Hallo, Gast! (Registrieren)

Letzte Ankündigung: Sicherheitsupdate: MyBB 1.8.29 veröffentlicht (30.10.21)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Diskussion: Sicherheitsupdate: MyBB 1.8.29 veröffentlicht
#1
Diskussion zu: Sicherheitsupdate: MyBB 1.8.29 veröffentlicht
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
Zitieren
#2
danke, das ging ja mal richtig flott
schönen Gruß
bv64 / Lu

kein Support per PN, Mail, Messenger etc.
still alive - aus gesundheitlichen Gründen aktuell nur sehr sporadisch aktiv
Zitieren
#3
Wurde die Sicherheitslücke erst durch das Upgrade zu 1.8.28 geöffnet? Nur Interesse halber.

Installiert, danke sehr
Zitieren
#4
(30.10.2021, 20:49)Gebby schrieb: Wurde die Sicherheitslücke erst durch das Upgrade zu 1.8.28 geöffnet? Nur Interesse halber.

Sieht nicht so aus. Ich habe mal gerade nachgeschaut, der mit dem Update gefixte Code war seit MyBB 1.4.0 dort vorhanden, also 13 Jahre.
Zitieren
#5
Solange schon offen? Wow, danke sehr.
Zitieren
#6
Hallo und guten Tag,

habe derzeit 1.8.27 - laut im Forum angezeigt -
Upgradedateien sind heruntergeladen - bereit zur Installation -
Datei heißt tauschen von 1.8.27 zu 1.8.29
denke habe alles richtig gemacht -

Forum offline gestellt - Plugins ausgeschaltet -
Upgradepfad eingegeben -

Im Loginfenster: Anmeldedaten eingeben.

Es erschien die Meldung: Es ist kein Update erforderlich -
habe dann versucht - über erzwingen weiter zu kommen -
dann konnte ich meine derzeitige Version nicht eingeben -
habe nach Angaben dann datei lock im Im Installordner gelöscht -
bin leider nicht erfolgreich weiter gekommen.

Was habe ich falsch gemacht - bitte um Hilfe -

Danke im Voraus

LG
Siggy
Zitieren
#7
(30.10.2021, 18:35)StefanT schrieb: Diskussion zu: Sicherheitsupdate: MyBB 1.8.29 veröffentlicht

Danke !
Zitieren
#8
Nach Update von 1.8.28 auf 1.8.29 kommt mal wieder diese altbekannte Meldung:

Falscher Autorisierungscode! Greifst du auf diese Funktion auf die übliche Weise zu? Bitte gehe zurück und versuche es erneut.

Tritt aber nicht überall auf. Chrome und Firefox unter Mac OS funktionieren, Nur bei Safari kommt obiger Fehler. Cache/Browserverlauf etc. wurde natürlich gelöscht.

Einige User berichten von Fehlern mit allen Browsern auf Iphone/Ipad.
Zitieren
#9
(30.10.2021, 20:49)Gebby schrieb: Wurde die Sicherheitslücke erst durch das Upgrade zu 1.8.28 geöffnet? Nur Interesse halber.

Installiert, danke sehr
Laut den Entwicklern betrifft das alle Versionen seit MyBB 1.2.0: https://github.com/mybb/mybb/security/ad...-vmr9-h39p
(31.10.2021, 01:58)colourmoon schrieb: Hallo und guten Tag,

habe derzeit 1.8.27 - laut im Forum angezeigt -
Upgradedateien sind heruntergeladen - bereit zur Installation -
Datei heißt tauschen von 1.8.27 zu 1.8.29
denke habe alles richtig gemacht -

Forum offline gestellt - Plugins ausgeschaltet -
Upgradepfad eingegeben -

Im Loginfenster: Anmeldedaten eingeben.

Es erschien die Meldung: Es ist kein Update erforderlich -
habe dann versucht - über erzwingen weiter zu kommen -
dann konnte ich meine derzeitige Version nicht eingeben -
habe nach Angaben dann datei lock im Im Installordner gelöscht -
bin leider nicht erfolgreich weiter gekommen.

Was habe ich falsch gemacht - bitte um Hilfe -

Danke im Voraus

LG
Siggy
Wenn die verwendete Version nicht angezeigt wird, deutet das darauf hin, dass du nicht alle geänderten Dateien hochgeladen hast. Möglicherweise hast du sie ins falsche Verzeichnis gezogen oder die vorhandenen Dateien nicht ersetzt.
(31.10.2021, 08:52)blaufuchstom schrieb: Nach Update von 1.8.28 auf 1.8.29 kommt mal wieder diese altbekannte Meldung:

Falscher Autorisierungscode! Greifst du auf diese Funktion auf die übliche Weise zu? Bitte gehe zurück und versuche es erneut.

Tritt aber nicht überall auf. Chrome und Firefox unter Mac OS funktionieren, Nur bei Safari kommt obiger Fehler. Cache/Browserverlauf etc. wurde natürlich gelöscht.

Einige User berichten von Fehlern mit allen Browsern auf Iphone/Ipad.
Einen Zusammenhang mit diesem Update kann ich ausschließen, dieses ändert nur ein paar Code-Zeilen im Admin-CP.
Bitte erstelle im Bereich "Allgemeiner Support" eine Anfragen und beantworte den Fragebogen. Bitte beschreibe dein Problem genau ("nicht überall" ist leider wenige hilfreich) und verlinke dein Forum.
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
Zitieren
#10
Danke für das doch schnell zur Verfügung gestellte Sicherheitsupdate. Habe es in einem Rutsch von V1.8.27 auf V1.8.29 durchgeführt.
Jammer nicht rum ...Du musst (k/m)eine Hilfe (nicht) annehmen!
MyBB: 1.8.27 | PHP: 7.4.19 | SQL: 5.7.34
Tools [Unixzeit ⇔ Realzeit] ♦ [BOM-Finder] ♦ [301] ♦ [SQL-Prefix-Changer] ♦ [USV-Rechner]
Zitieren


Möglicherweise verwandte Themen…
Thema Verfasser Antworten Ansichten Letzter Beitrag
  Diskussion: MyBB 1.8.28 veröffentlicht StefanT 7 358 01.11.2021, 12:30
Letzter Beitrag: Gerti
  Diskussion: MyBB 1.8.27 veröffentlicht StefanT 43 2.962 03.09.2021, 19:40
Letzter Beitrag: saen
  Diskussion: Sicherheitsupdate: MyBB 1.8.26 veröffentlicht StefanT 14 1.860 26.03.2021, 10:26
Letzter Beitrag: Mentanding
  Diskussion: Sicherheitsupdate: MyBB 1.8.25 veröffentlicht StefanT 14 1.923 23.02.2021, 16:36
Letzter Beitrag: Fiji
  Diskussion: Sicherheitsupdate: MyBB 1.8.24 veröffentlicht StefanT 11 2.286 23.09.2020, 15:38
Letzter Beitrag: truthmayvary